uuid: 20c2baea-81c3-4421-bbb3-01b36e589393
langcode: en
status: true
dependencies: {  }
name: news_614x416
label: 'News (614x416)'
effects:
  1673adf1-d046-4404-9a5f-ab45f0f81428:
    uuid: 1673adf1-d046-4404-9a5f-ab45f0f81428
    id: image_scale_and_crop
    weight: 1
    data:
      width: 614
      height: 416
      anchor: center-center
